<?xml version="1.0" encoding="GB2312"?>
<languagePack>

	<admin>
		<Incorrectusernameorpassword>错误的用户名或密码！</Incorrectusernameorpassword>
		<notauthorized>您没有使用此项功能的权限！</notauthorized>
		<loginip>您被限制不允许登录</loginip>
		<login>登录</login>
	</admin>
	<admin_adduser>
		<Addanewuser>添加新用户</Addanewuser>
		<Notspecified>不指定</Notspecified>
		<illegalcharacters>注册名中含有非法字符！</illegalcharacters>
		<Addauser>添加用户</Addauser>
		<Add>添加</Add>
		<User>用户</User>
		<added>添加成功！</added>
		<noset>不指定</noset>
		<joined>合并成功！</joined>
	</admin_adduser>
	<admin_admin>
		<View>管理员查看</View>
		<Delete>删除管理员</Delete>
		<Administrator>管理员</Administrator>
		<Assignauthority>指定权限</Assignauthority>
		<nodelete>仅有一个管理员时不能删除！</nodelete>
	</admin_admin>
	<admin_admin_add>
		<Add>添加管理员</Add>
		<exist>管理员已存在！</exist>
		<Successfullyadded>添加成功！</Successfullyadded>
	</admin_admin_add>
	<admin_admin_edit>
		<View>管理员查看</View>
		<Modifyanadministrator>修改管理员</Modifyanadministrator>
		<Successfullymodified>修改成功！</Successfullymodified>
	</admin_admin_edit>
	<admin_cache>
		<successfullyupdated>缓存更新成功！共更新了</successfullyupdated>
		<caches>个缓存。</caches>
	</admin_cache>
	<admin_clean>
		<Deletedata>数据清理</Deletedata>
		<Delete1>清理多余的用户文件夹</Delete1>
		<Delete2>清理多余的共享目录和文件</Delete2>
		<Delete3>清理下载记录</Delete3>
		<Delete4>清理上传记录</Delete4>
		<Delete5>清理回收站</Delete5>
		<Notspecified>不指定</Notspecified>
		<noclean>无需清理！</noclean>
		<Total>共删除了</Total>
		<unused>个无用目录！</unused>
		<records>条共享记录！</records>
		<temp>清理上传临时文件夹</temp>
		<done>清除完毕！</done>
	</admin_clean>
	<admin_config>
		<basic>基本选项设置</basic>
		<Options>选项设置</Options>
		<path>存放目录只能是相对于网站内路径，若想分盘放请在存储分区里设置！</path>
		<ModificationOption>修改选项</ModificationOption>
		<Successfullysaved>保存成功！</Successfullysaved>
	</admin_config>
	<admin_editpass>
		<Modifypassword>修改密码</Modifypassword>
		<password>请输入密码！</password>
		<Passwordstypedtwotimesarenotsame>两次输入密码不一致！</Passwordstypedtwotimesarenotsame>
		<ssuccessfullymodified>修改成功！</ssuccessfullymodified>
	</admin_editpass>
	<admin_edituser>
		<Modifyauser>修改用户</Modifyauser>
		<Administer>管理用户</Administer>
		<Modify>修改</Modify>
		<information>用户的资料</information>
		<Savesuccess>保存成功！</Savesuccess>
	</admin_edituser>
	<admin_exesql>
		<exe>执行成功！受影响的行数：</exe>
		<error>发生错误，错误信息：</error>
	</admin_exesql>
	<admin_import>
		<nofile>文件不存在！</nofile>
		<import>成功导入</import>
		<user>个用户！</user>
		<proend>处理完成！</proend>
		<noad>没有有效的域环境！</noad>
	</admin_import>
	<admin_info>
		<hour>小时</hour>
		<mill>毫秒</mill>
	</admin_info>
	<admin_log>
		<Administrationonlogs>管理日志</Administrationonlogs>
		<Deletelogsbybatch>批量删除日志</Deletelogsbybatch>
		<Empty>清空日志</Empty>
		<ActionPostion>栏目</ActionPostion>
		<Action>事件</Action>
		<ActionTime>操作时间</ActionTime>
		<ActionUser>操作人</ActionUser>
		<ToUser>被操作人</ToUser>
		<hostname>机器名</hostname>
		<title1>管理</title1>
		<title2>用户</title2>
	</admin_log>
	<admin_menu>
		<menus>菜单管理</menus>
		<Systemmenucannotbedeleted>系统菜单不能删除！请隐藏</Systemmenucannotbedeleted>
		<Deleteamenu>删除菜单</Deleteamenu>
	</admin_menu>
	<admin_menu_add>
		<Add>添加</Add>
		<Asbigcategory>做为大类</Asbigcategory>
		<Modify>修改</Modify>
		<Administrationonmenus>菜单管理</Administrationonmenus>
		<Addmenu>添加菜单</Addmenu>
		<Modifymenu>修改菜单</Modifymenu>
		<added>添加成功！</added>
		<Successfullymodified>修改成功！</Successfullymodified>
		<nocorr>勾选文件列表菜单后的链接地址不正确！</nocorr>
	</admin_menu_add>
	<admin_sms>
		<shortmessages>短信管理</shortmessages>
		<Deleteshortmessages>批量删除短信</Deleteshortmessages>
		<Successfullydeleted>删除成功！</Successfullydeleted>
	</admin_sms>
	<admin_style>
		<nostyle>样式文件不存在！</nostyle>
		<styleadmin>样式管理</styleadmin>
		<delstyle>删除样式</delstyle>
		<save>保存成功！</save>
		<add>添加样式</add>
		<import>导入样式</import>
	</admin_style>
	<admin_team>
		<GroupManagement>分组管理</GroupManagement>
		<Deletegroup>删除分组</Deletegroup>
		<safe>为安全起见系统不会自动删除您硬盘上的分组文件夹，请确认后手动删除。</safe>
	</admin_team>
	<admin_team_add>
		<Addagroup>添加分组</Addagroup>
		<failed>分组目录建立失败</failed>
		<Successfullyadded>添加成功！</Successfullyadded>
		<Successfullymodified>修改成功！</Successfullymodified>
		<teamadmin>管理分组</teamadmin>
		<editteam>修改分组</editteam>
		<edit>修改</edit>
	</admin_team_add>
	<admin_user>
	    <manage>管理用户</manage>
		<Notspecified>不指定</Notspecified>
		<lock>确认锁定？</lock>
		<unlock>确认解锁？</unlock>
		<approve>确认审核？</approve>
		<reject>确认未审？</reject>
		<delete>确认删除？</delete>
		<empty>确认清空？</empty>
		<Lock>批量锁定用户</Lock>
		<Unlock>批量解锁用户</Unlock>
		<Approve>批量审核用户</Approve>
		<Unapprove>批量解审用户</Unapprove>
		<Delete>批量删除用户</Delete>
		<Empty>批量清空用户</Empty>
		<Modify>批量修改等级</Modify>
		<enter>请输入有效期！</enter>
		<modifyvalidity>批量修改有效期</modifyvalidity>
		<modifyusergroup>批量修改分组</modifyusergroup>
		<editspacesize>批量修改用户大小</editspacesize>
		<modifyuserrole>批量修改角色</modifyuserrole>
		<modifyusercompany>批量修改公司</modifyusercompany>
		<modifyuserdept>批量修改部门</modifyuserdept>
		<modifyuserworkgroup>批量修改工作组</modifyuserworkgroup>
		<Nolimit>不限</Nolimit>
		<Systemmessage>系统消息</Systemmessage>
		<Send>批量发送标题为</Send>
		<shortmessage>的短消息</shortmessage>
		<email>的邮件</email>
	</admin_user>
	<admin_file>
		<sadmin>文件管理</sadmin>
		<sdel>批量删除文件</sdel>
		<sdeldir>批量删除目录</sdeldir>
		<shareyes>批量允许共享</shareyes>
		<shareno>批量拒绝共享</shareno>
		<uploadsee>上传文件查看</uploadsee>
		<uploadshare>文件共享审核（角色中设置共享时需要审核后有效）</uploadshare>
		<date1>开始日期大于结束日期！</date1>
		<date2>结束日期必须大于今天！</date2>
		<date3>失效时间必须大于今天！</date3>
		<passdate>管理时间段已过！</passdate>
		<userdelyes>批量恢复文件</userdelyes>
		<userdelyesdir>批量恢复目录</userdelyesdir>
	</admin_file>
	<admin_gg>
		<ggadmin>公告管理</ggadmin>
		<delgg>删除公告</delgg>
		<postion1>首页</postion1>
		<postion2>登录后顶部</postion2>
		<postion3>登录后滚动</postion3>
	</admin_gg>
	<admin_gg_add>
		<edit>修改</edit>
		<addgg>添加公告</addgg>
		<addsucc>添加成功！</addsucc>
		<editgg>修改公告</editgg>
		<editsucc>修改成功！</editsucc>
	</admin_gg_add>
	<admin_export_user>
		<enddate>到期日期</enddate>
		<regdate>注册日期</regdate>
		<uplogin>上次登录</uplogin>
		<logincount>登录次数</logincount>
		<spacesize>空间大小</spacesize>
	</admin_export_user>
	<admin_attlist>
		<manage>管理文件属性</manage>
		<ID>删除</ID>
		<editID>修改</editID>
		<Type>的文件属性</Type>
		<nameandorder>请输入名称！</nameandorder>
		<Add>添加</Add>
	</admin_attlist>
	<admin_workgroup>
		<manage>管理工作组</manage>
		<ID>删除</ID>
		<editID>修改</editID>
		<Type>的工作组</Type>
		<nameandorder>请输入名称和排序！</nameandorder>
		<categoryname>的类别名为</categoryname>
		<Add>添加</Add>
	</admin_workgroup>
	<admin_company>
		<manage>管理公司</manage>
		<ID>删除</ID>
		<editID>修改</editID>
		<Type>的公司</Type>
		<nameandorder>请输入名称和排序！</nameandorder>
		<categoryname>的名为</categoryname>
		<Add>添加</Add>
	</admin_company>
	<admin_safe>
		<manage>管理涉密</manage>
		<ID>删除</ID>
		<editID>修改</editID>
		<Type>的公司</Type>
		<nameandorder>请输入！</nameandorder>
		<categoryname>的名为</categoryname>
		<Add>添加</Add>
	</admin_safe>
	<admin_bm>
		<All>全部</All>
		<one>做为一级</one>
		<manage>管理部门</manage>
		<ID>删除</ID>
		<editID>修改</editID>
		<Type>的部门</Type>
		<nameandorder>请输入名称！</nameandorder>
		<categoryname>的部门名为</categoryname>
		<Add>添加</Add>
		<move>移动</move>
		<moveto>到</moveto>
		<selmove>请选择目标部门</selmove>
	</admin_bm>
	<admin_role>
		<manage>管理角色</manage>
		<ID>删除</ID>
		<editID>修改</editID>
		<Type>的角色</Type>
		<nameandorder>请输入名称和排序！</nameandorder>
		<categoryname>的名为</categoryname>
		<Add>添加</Add>
	</admin_role>
	<admin_topdir>
		<manage>自定义目录管理</manage>
		<ID>删除</ID>
		<editID>修改</editID>
		<Type>的目录</Type>
		<nameandorder>请输入名称和排序！</nameandorder>
		<categoryname>的名为</categoryname>
		<Add>添加</Add>
	</admin_topdir>
	<admin_database>
		<manage>数据库维护</manage>
		<zip>压缩数据库</zip>
		<backup>备份数据库</backup>
		<hf>恢复数据库</hf>
		<zipsuccess>压缩成功！</zipsuccess>
		<backupsuccess>备份成功！</backupsuccess>
		<hfsuccess>恢复成功！</hfsuccess>
		<zipfail>操作失败，有可能缺少操作权限，错误信息：</zipfail>
		<currsize>当前数据库大小：</currsize>
	</admin_database>
	<allfolder>
		<Notspecified>未指定</Notspecified>
		<All>全部</All>
		<dirname>目录名</dirname>
		<username>所属用户</username>
		<update>更新时间</update>
	</allfolder>
	<allshare>
		<View>查看文件</View>
		<multimedias>查看多媒体</multimedias>
		<seeimages>查看图片</seeimages>
		<directories>查看目录</directories>
		<ext>类型</ext>
		<filename>文件名</filename>
		<username>所属用户</username>
		<filesize>大小</filesize>
		<update>更新时间</update>
		<qs>签收</qs>
		<yqs>已签收</yqs>
		<qstime>时间:</qstime>
	</allshare>
	<allpathqslist>
		<username>签收用户</username>
		<datetime>签收时间</datetime>
	</allpathqslist>
	<code>
		<notauthorized>您没有权限使用提取码！</notauthorized>
		<notauth>您所使用的子帐号没有权限使用提取码！</notauth>
		<select>请勾选至少一个文件进行提取码设置！</select>
		<Nolimit>不限</Nolimit>
		<Settingissuccessful>设置成功！</Settingissuccessful>
		<duplicated>提取码重复！</duplicated>
		<setcode>设置提取码</setcode>
		<unsetcode>取消提取码</unsetcode>
	</code>
	<codelist>
		<postion>提取目录</postion>
		<filename>提取文件</filename>
		<pickcode>提取码</pickcode>
		<uploadcode>上传码</uploadcode>
		<picktime>失效时间</picktime>
		<copyurl>复制地址</copyurl>
	</codelist>
	<sendcode>
		<sendtxt>以下是</sendtxt>
		<sendtxt2>发送给您的</sendtxt2>
		<sendtxt3>链接：</sendtxt3>
	</sendcode>
	<ContentPane>
		<smallpic>缩略图</smallpic>
		<List>列表</List>
		<delete>确定删除选定的文件？</delete>
		<noout>不允许外部下载！</noout>
		<notauthorized1>您没有权限下载！</notauthorized1>
		<notauth>您所使用的子帐号没有权限下载！</notauth>
		<notools>系统禁止了使用下载工具下载或不允许外部链接！</notools>
		<nodown>非法下载！</nodown>
		<Download>下载超过允许的最大流量！</Download>
		<notexistfile>文件不存在！</notexistfile>
		<notexistdir>目录不存在！</notexistdir>
		<notauthorized2>您没有权限浏览此目录！</notauthorized2>
		<unable>此目录需用密码访问，由于您的浏览器屏弊了网页对话框，因此您无法访问此目录。</unable>
		<notauthorized3>您没有权限添加此目录！</notauthorized3>
		<cannotcreate>对方的文件不在同一台服务器上，无法建立新文件夹！</cannotcreate>
		<notauthorized4>您所使用的子帐号没有权限添加！</notauthorized4>
		<notauthorized5>您没有权限删除此目录！</notauthorized5>
		<notauthorized6>您所使用的子帐号没有权限删除！</notauthorized6>
		<notauthorized7>您没有权限修改此目录！</notauthorized7>
		<Namecannotexceed100characters>名称不能大于100个字符！</Namecannotexceed100characters>
		<illegalcharacterfile>文件名中含有非法字符！</illegalcharacterfile>
		<illegalcharacterdir>目录名中含有非法字符！</illegalcharacterdir>
		<failed>访问失败，不能建立文件夹</failed>
		<excluded>确认不包含特殊字符</excluded>
		<Total>共计：</Total>
		<folders>个文件夹，</folders>
		<file>个文件</file>
		<Rename>重命名</Rename>
		<addcomments>添加注释</addcomments>
		<adduploadcode>添加上传码</adduploadcode>
		<Illegalupload>非法上传</Illegalupload>
		<Edito>编辑office文件</Edito>
		<Edit>编辑文件</Edit>
		<multimedia>查看多媒体</multimedia>
		<seefile>查看文件</seefile>
		<seeimage>查看图片</seeimage>
		<copyurl>复制地址</copyurl>
		<notauthorized8>您没有权限删除！</notauthorized8>
		<copy>请勾选多个目录或文件进行复制！</copy>
		<notauthorized9>您没有权限剪切！</notauthorized9>
		<cut>请勾选多个目录或文件进行剪切！</cut>
		<notauthorized10>您没有添加文件或目录到对方目录中的权限！</notauthorized10>
		<cannotpaste>对方的文件不在同一台服务器上，无法粘贴！</cannotpaste>
		<notauthorized11>您没有权限添加！</notauthorized11>
		<notauthorized12>您所使用的子帐号没有权限添加！</notauthorized12>
		<exceeds1>要复制的目录大于当前空间可用大小！</exceeds1>
		<cannotbeitssub-directorycut>要剪切到的目标文件夹不能是其子目录！</cannotbeitssub-directorycut>
		<exceeds2>要复制的文件大于当前空间可用大小！</exceeds2>
		<notauthorized13>文件已存在，您没有权限覆盖它！</notauthorized13>
		<exceeds3>要复制的目录大于当前空间可用大小！</exceeds3>
		<cannotbeitssub-directorycopy>要复制到的目标文件夹不能是其子目录！</cannotbeitssub-directorycopy>
		<notauthorized14>您没有权限使用压缩！</notauthorized14>
		<notauthorized15>您所使用的子帐号没有权限使用压缩！</notauthorized15>
		<notauthorized16>您没有权限在此目录中压缩文件！</notauthorized16>
		<compress>请勾选多个目录或文件进行压缩！</compress>
		<Onlinecompress>在线压缩</Onlinecompress>
		<exceeds5>压缩包大小超过空间总容量！</exceeds5>
		<notauthorized17>您没有权限使用解压缩！</notauthorized17>
		<notauthorized18>您所使用的子帐号没有权限使用解压缩！</notauthorized18>
		<notauthorized19>您没有权限在此目录中解压缩文件！</notauthorized19>
		<notauthorized20>您没有权限修改文件名！</notauthorized20>
		<compress1>请勾选多个zip文件进行解压缩！</compress1>
		<exceeds6>解压后空间超过总空间容量！</exceeds6>
		<Currentpage>当前第</Currentpage>
		<page>页</page>
		<Intotal>共</Intotal>
		<filefail>删除文件失败，指定的文件正在使用中，请稍候再试</filefail>
		<nostr>添加的名称中有被禁止显示的文字，拒绝添加</nostr>
		<direxist>目录已存在！</direxist>
		<dirnameexist>目录名已存在！</dirnameexist>
		<filenameexist>文件名已存在！</filenameexist>
		<selpage>选择页数:</selpage>
		<type>类</type>
		<name>名称</name>
		<size>大小</size>
		<update>更新时间</update>
		<expired>该用户使用有效期已过！</expired>
		<zi>子</zi>
		<xi>系</xi>
		<downfile>下载文件</downfile>
		<newdir>新建目录</newdir>
		<filerename>改名</filerename>
		<filerenameto>改为</filerenameto>
		<filenote>修改注释</filenote>
		<filedel>删除</filedel>
		<filecopy>复制</filecopy>
		<filemove>移动</filemove>
		<filezip>压缩</filezip>
		<fileunzip>解压缩</fileunzip>
		<notauthorized21>您没有权限使用私人空间！</notauthorized21>
		<notauthorized22>您没有权限使用公共空间！</notauthorized22>
		<notauthorized23>您没有权限查看此文件！</notauthorized23>
		<notauthorized24>您尚未签收此文件，因此不能下载！</notauthorized24>
		<notauthorized25>您没有将文件或目录从对方目录中移走的权限！</notauthorized25>
		<nogg>未设置公共目录用户名！</nogg>
		<addmj>设置密级</addmj>
		<noaddmj>您的密级等级不够下载此文件</noaddmj>
		<addbbck>版本查看</addbbck>
		<roolback>确认回滚？此操作不可撤消</roolback>
		<pathat>所在路径</pathat>
		<search>搜索结果</search>
	</ContentPane>
	<record>
		<ActionPostion>行为</ActionPostion>
		<Action>事件</Action>
		<ActionTime>操作时间</ActionTime>
		<ActionUser>操作人</ActionUser>
	</record>
	<editfile>
		<notauthorized>您没有权限修改此文件！</notauthorized>
		<notauth>您所使用的子帐号没有权限修改！</notauth>
		<save>只能保存到当前目录！</save>
		<notallowed>不允许的文件类型！</notallowed>
		<Currentfile>当前文件</Currentfile>
		<Cannotopen>不能打开文件</Cannotopen>
		<wait>如果文件刚刚建立，请等待几秒</wait>
		<Refresh>刷新</Refresh>
		<Invalidparameter>无效的参数！</Invalidparameter>
		<saved>文件保存成功，文件名: </saved>
		<Timemodified>修改时间: </Timemodified>
		<Cannotsave>无法保存文件！</Cannotsave>
		<return>请返回或重试</return>
		<enter>请输入一个文件名！</enter>
		<illegalcharacter>文件名中含有非法字符！</illegalcharacter>
		<Forbid>禁止另存为不允许的扩展名！</Forbid>
		<edit>修改</edit>
		<nofind>文件不存在！</nofind>
		<edit1>在线编辑</edit1>
		<edit2>查看文件</edit2>
	</editfile>
	<editfileoffice>
		<edit1>，您可以选择强制性</edit1>
		<edit2>解除其它人编辑锁定</edit2>		
	</editfileoffice>
	<finishA>
		<succ>上传成功！</succ>
	</finishA>
	<forgetpass>
		<changed>您的密码已被更改为</changed>
		<Incorrectcode>代码校验错误！</Incorrectcode>
		<Emailsentsuccessful>邮件发送成功，请查收您注册时的邮箱！</Emailsentsuccessful>
		<Emailsendingfails>邮件发送失败！</Emailsendingfails>
		<notexist>不存在该用户！</notexist>
		<noEmail>未填写邮箱地址！</noEmail>
	</forgetpass>
	<myfriend>
		<notauthorized>您所使用的子帐号没有权限使用此功能！</notauthorized>
		<umteam>默认分组</umteam>
	</myfriend>
	<mylogin>
		<notauthorized>您所使用的子帐号没有权限使用本功能！</notauthorized>
		<notauth>您没有权限使用子帐号！</notauth>
		<Nolimit>无限制</Nolimit>
		<Allforbidden>全禁止</Allforbidden>
		<same>子帐号密码不能和主帐号密码相同</same>
	</mylogin>
	<mylogindetail>
		<Add>允许添加</Add>
		<Modifying>允许修改</Modifying>
		<Deleting>允许删除</Deleting>
		<Upload>允许上传</Upload>
		<Sharing>允许共享</Sharing>
		<Download>允许下载</Download>
		<verificationcode>允许设置提取码</verificationcode>
		<uploadcode>允许设置上传码</uploadcode>
		<Forwarding>允许转发</Forwarding>
		<user>允许查找用户</user>
		<cuser>允许设置常用人员</cuser>
		<shortmessage>允许使用短消息</shortmessage>
		<seefile>允许查看文件签收</seefile>
		<seeshare>允许查看企业空间</seeshare>
		<Modify> 修 改 </Modify>
		<Addbtn> 添 加 </Addbtn>
		<successfullyadd>添加成功</successfullyadd>
		<successfullyModify>修改成功</successfullyModify>
	</mylogindetail>
	<mysetup>
		<notauthorized>您所使用的子帐号没有权限修改主帐号的资料！</notauthorized>
		<Savesuccessfully>保存成功！</Savesuccessfully>
	</mysetup>
	<note>
		<notauthorized>您没有权限修改此文件！</notauthorized>
		<cannotexceed>注释不能大于255个字符！</cannotexceed>
		<Modifysuccessfully>修改成功！</Modifysuccessfully>
	</note>
	<pick>
		<exceeded>下载文件已超过最大次数！</exceeded>
		<expired>下载文件已过期！</expired>
		<notexist>文件不存在！</notexist>
		<pickupcode>请输入提取码！</pickupcode>
		<No>无此提取码文件！</No>
		<downtxt>以下是您要提取的文件，点击下载：</downtxt>
	</pick>
	<reg>
		<stopped>本系统已经停止新用户注册，请和系统管理员联系！</stopped>
		<Length>用户名长度必须在</Length>
		<and>和</and>
		<between>之间！</between>
		<Length1>密码长度必须在</Length1>
		<validationsuccessful>邮件验证成功，请登录！</validationsuccessful>
		<Incorrect>邮件验证码错误！</Incorrect>
		<occupied>用户名已被占用！</occupied>
		<use>恭喜您！此用户名可以使用。</use>
		<filename>请输入用户名！</filename>
		<notRepetitive>不允许重复注册！</notRepetitive>
		<nochar>注册名中含有非法字符！</nochar>
		<hold>用户名已被保留！</hold>
		<regend>用户名已被注册！</regend>
		<email>注册成功，本系统需用邮件验证并激活，才可使用，请查收您注册时的邮箱！</email>
		<emailr>注册成功，本系统需用邮件验证并激活，才可使用，但本次邮件发送失败，请联系系统管理员！</emailr>
		<Registersuccessfully>注册成功！</Registersuccessfully>
		<using>注册成功！请等待管理员审核后才能正式使用！</using>
		<Male>男</Male>
		<woman>女</woman>
		<username>用户名：</username>
		<password>密码：</password>
		<mail>电子邮箱：</mail>
		<sex>性别：</sex>
		<url>主页：</url>
		<qq>QQ：</qq>
		<msn>MSN:</msn>
		<realname>真实姓名：</realname>
		<phone>联系电话：</phone>
		<address>联系地址：</address>
		<company>公司名称：</company>
		<dept>所在部门：</dept>
		<workgroup>工作组：</workgroup>
		<Activation>修改信息后需重新进行邮件验证</Activation>
		<Activation1>点此进行邮件验证：</Activation1>
	</reg>
	<regedit>
		<notauthorized>您所使用的子帐号没有权限修改主帐号的资料！</notauthorized >
		<Incorrect>密码验证错误！</Incorrect>
		<Incorrect2>密码答案验证错误！</Incorrect2>
		<succ>保存成功！</succ>
		<cause1>本系统因需用邮件验证并激活，才可使用，由于您已更改了邮箱，请再次查收您更改时邮箱并确认！</cause1>
		<cause2>本系统需用邮件验证并激活，才可使用，但本次邮件发送失败，请联系系统管理员！</cause2>
		<nolimit>不限</nolimit>
	</regedit>
	<show>
		<Editthisimage>编辑此图片</Editthisimage>
	</show>
	<search_user>
		<uusername>用户名</uusername>
		<regdate>注册时间</regdate>
		<realname>真实姓名</realname>
		<sex>性别</sex>
		<url>主页</url>
		<add>添加成功！</add>
		<nodir>没有能被操作的目录</nodir>
	</search_user>
	<send>
		<exceeded>下载文件已超过最大次数！</exceeded>
		<expired>下载文件已过期！</expired>
		<incorrect>下载文件验证错误！</incorrect>
		<notexist>文件不存在！</notexist>
		<notauthorized1>您没有权限使用转发！</notauthorized1>
		<notauthorized2>您所使用的子帐号没有权限使用转发！</notauthorized2>
		<forward>请勾选至少一个文件进行文件转发！</forward>
		<Notlimited>不限</Notlimited>
		<Notappointed>未指定</Notappointed>
		<emailaddressorusername>请输入邮件地址或用户名！</emailaddressorusername>
		<Emailsentsuccessfully>邮件发送成功！</Emailsentsuccessfully>
		<tolarge>文件总共大小超过3M，邮件附件形式容易丢失，建议使用提取方式发送下载链接</tolarge>
		<sendfile>转发文件</sendfile>
		<nofile>以下文件由于已不存在，所以不会被附加：</nofile>
		<sentsuccessfully>发送成功！</sentsuccessfully>
		<selmail>请选择要发送的电子邮件或短消息！</selmail>
	</send>
	<share>
		<notauthorizedtoshare1>您没有权限共享！</notauthorizedtoshare1>
		<notauthorizedtoshare2>您所使用的子帐号没有权限进行此项操作！</notauthorizedtoshare2>
		<notice>注意：您当前正在共享您的整个空间，共享后拥有此设置权限的人将直接可以看到您的整个帐户文件。</notice>
		<notice2>注意：您当前正在共享您的整个空间，共享后拥有此设置权限的人将直接可以看到您的整个帐户文件。</notice2>
		<Notspecified>不指定</Notspecified>
		<Settingsuccessful>设置成功！</Settingsuccessful>
		<all>完全</all>
		<add>添加</add>
		<read>只读</read>
		<list>列表</list>
		<delete>确认删除共享？此操作将取消当前选择的目录及文件所有共享状态</delete>
		<allfriend>默认分组</allfriend>
		<setshare>设置共享</setshare>
		<unsetshare>取消共享</unsetshare>
		<fileshare>共享了（文件/目录）给您，请查收</fileshare>
		<codedup>上传码重复！</codedup>
		<shareto>共享给</shareto>
		<company>公司：</company>
		<dept>部门：</dept>
		<workgroup>工作组：</workgroup>
		<user>用户：</user>
		<l1>完全</l1>
		<l2>添加</l2>
		<l3>只读</l3>
		<l4>列表</l4>
	</share>
	<sharesee>
		<dir>目录</dir>
		<file>文件</file>
	</sharesee>
	<sms_input>
		<Notspecified>未指定</Notspecified>
		<exceeds>已超过短信条数！</exceeds>
		<notexist>用户不存在！</notexist>
		<Sentsuccessfully>发送成功！</Sentsuccessfully>
	</sms_input>
	<sms_show>
		<notauthorized>您没有权限使用短消息！</notauthorized>
		<cannotread>这个短消息不是发给你的，不能查看！</cannotread>
		<Systeminformation>系统消息</Systeminformation>
		<Replysuccessfully>回复成功！</Replysuccessfully>
		<Savesuccessfully>保存成功！</Savesuccessfully>
	</sms_show>
	<sel_user>
		<company>全部公司</company>
		<dept>全部部门</dept>
		<workgroup>全部工作组</workgroup>
	</sel_user>
	<search_user>
		<notauthorized>您没有权限查找用户！</notauthorized>
	</search_user>
	<upload>
		<Uploaderror>上传时出错，请返回重试。</Uploaderror>
		<Return>返回</Return>
		<notauthorized1>您没有权限上传！</notauthorized1>
		<notauthorized2>您所使用的子帐号没有权限上传！</notauthorized2>
		<notauthorized3>您没有权限添加此目录！</notauthorized3>
		<notallowed>此目录不允许上传文件！</notallowed>
		<Forbidden>当前系统禁止上传的文件类型:</Forbidden>
		<Allowed>当前系统允许上传的文件类型:</Allowed>
		<Filedeleted>文件已被删除！请勿上传恶意文件！</Filedeleted>
		<thesamenameexists>同名文件已存在，您没有权限覆盖它！</thesamenameexists>
		<Uploadfailed>上传失败！</Uploadfailed>
		<UploadSuccess>上传成功！</UploadSuccess>
		<transfers>传输</transfers>
		<nofile>文件没有找到</nofile>
		<nourl>文件地址无效！</nourl>
		<oversize>上传文件超过允许上传的最大大小！</oversize>
		<notype>文件类型非法！</notype>
		<noext>不允许上传无扩展名的文件！</noext>
		<nostr>文件名中包含特殊字符！</nostr>
		<rate>速度：</rate>
		<reamin>剩余时间：</reamin>
		<notestr>文件描述：</notestr>
		<setupload>上传文件</setupload>
		<tmperr1>上传用临时目录</tmperr1>
		<tmperr2>建立失败，程序目录上无相关权限，设置相关权限或手动建立后再试</tmperr2>
		<attstr>以下为文件选填属性：</attstr>
	</upload>
	<uploadfile>
		<password>请输入上传密码！</password>
		<Incorrect>上传密码错误！</Incorrect>
		<cancelcode>确定取消上传码？</cancelcode>
		<passdate>此上传码已过期！</passdate>
		<setcode>设置上传码</setcode>
		<unsetcode>取消上传码</unsetcode>
	</uploadfile>
	<uploadcodelist>
		<postion>上传路径</postion>
		<pickcode>上传密码</pickcode>
		<picktime>失效时间</picktime>
		<copyurl>复制地址</copyurl>
		<notauth>您所使用的子帐号没有权限使用提取码！</notauth>
		<notauth2>您没有权限使用提取码！</notauth2>
	</uploadcodelist>
	<user_sms>
		<notauthorized>您所使用的子帐号没有权限使用短消息！</notauthorized>
		<Inbox>收件箱</Inbox>
		<sendsms>发件箱</sendsms>
		<sendout>已发送</sendout>
		<trash>废件箱</trash>
	</user_sms>
	<user_info>
		<Systeminformation>系统消息</Systeminformation>
		<added>已将您加为好友</added>
		<Addsuccessfully>添加成功！</Addsuccessfully>
		<exceeds>已超过可以添加的好友个数！</exceeds>
		<requests1>用户请求加为好友</requests1>
		<requests2>以下是验证信息：</requests2>
		<ensure>请确定：</ensure>
		<Allow>允许添加</Allow>
		<Notallow>不允许添加</Notallow>
	</user_info>
	<rtx>
		<fail>用户验证失败！</fail>
	</rtx>
	<markshare>
		<sqsuccess>申请成功，请等待管理员通过！</sqsuccess>
	</markshare>
	<marklist>
		<postion>目录</postion>
		<filename>文件</filename>
		<mark>审核状态</mark>
		<pass>已通过</pass>
		<unpass>已拒绝</unpass>
	</marklist>

	<DAL>
		<noenable>用户已被禁用！</noenable>
		<nobelong1> 的组为 </nobelong1>
		<nobelong2> 不属于 </nobelong2>
		<nobelong3> 的用户，不能登录！</nobelong3>
		<reg0>本系统免费版只允许最多10个注册用户，最大使用空间不大于500M，无批量上传、分区存储、全文检索功能！</reg0>
		<reg1>本版本不支持超过</reg1>
		<reg11>个用户</reg11>
		<reg2>此程序授权码错误！</reg2>
		<IP>此IP已被封禁！</IP>
		<IPreg>此IP不允许注册！</IPreg>
		<illegalcharacter>用户名或密码含有非法字符！</illegalcharacter>
		<Usernamelocked>用户名已被锁定！</Usernamelocked>
		<notbeenapproved>您注册后尚未通过管理员审核！</notbeenapproved>
		<expired>您的帐号已过期！</expired>
		<Fail>个人目录建立失败！确保网盘目录有users完全权限!</Fail>
		<Incorrectusernameorpassword>错误的用户名或密码！</Incorrectusernameorpassword>
		<Locked>锁定</Locked>
		<exists1>管理员已存在！</exists1>
		<notexist1>该用户不存在！</notexist1>
		<notexist2>该广告不存在！</notexist2>
		<upload1>上传</upload1>
		<edit>编辑</edit>
		<All>全部</All>
		<exists2>级别已存在！</exists2>
		<exists3>该子帐号已存在，请重新添加！</exists3>
		<cannotbesame>密码不能和主帐号密码相同！</cannotbesame>
		<Notexist>不存在！</Notexist>
		<Total>共</Total>
		<records>条记录</records>
		<page>页</page>
		<exists4>该组已存在！</exists4>
		<reserved>用户名已被保留！</reserved>
		<registered>用户名已被注册！</registered>
		<Successfullyadded>成功加</Successfullyadded>
		<asbuddy>为好友</asbuddy>
		<refused>拒绝了您加为好友的验证</refused>
		<Systeminformation>系统消息</Systeminformation>
		<Notspecified>不指定</Notspecified>
		<nodellevel>当前有用户属于此等级，不能删除</nodellevel>
		<nodelwork>当前有用户属于此工作组，不能删除</nodelwork>
		<nodelcompany>此公司下存在部门，请转移后再删除</nodelcompany>
		<nodelcompany2>此公司下存在用户，请转移后再删除</nodelcompany2>
		<nodelrole>当前有用户属于此角色，不能删除</nodelrole>
		<nodelbm>当前有用户属于此部门，不能删除</nodelbm>
		<child>子</child>
		<nocompany>无公司记录，请先在后台添加公司</nocompany>
		<nodept>无部门记录，请先在后台添加部门</nodept>
		<noworkgroup>无工作组记录，请先在后台添加工作组</noworkgroup>
		<nosingle>系统检测到该帐号已经其它电脑上登录！</nosingle>
		<noplugin>没有可配置的插件</noplugin>
		<showedit>编辑此文件</showedit>
		<sharesh>共享审核状态</sharesh>
		<nogguser>该公共空间用户不存在！</nogguser>
	</DAL>
	<DBUtility>
		<Cannotdelete>不能删除文件：</Cannotdelete>
		<retrylater>请稍候再试</retrylater>
		<Accessfailed1>访问失败，请确保有此权限</Accessfailed1>
		<Cannotdelete>不能删除文件夹</Cannotdelete>
		<Accessfailed2>访问失败，无法重命名</Accessfailed2>
		<Unabletorename>无法重命名</Unabletorename>
		<Advice>建议：</Advice>
		<detail>详细情况：</detail>
		<Decompressonline>在线解压缩</Decompressonline>
		<Incorrect>ZIP文件格式错误！</Incorrect>
	</DBUtility>

</languagePack>